body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://images.17173.com/rulai/images/bj.gif);
}
.rl_b {
	background-image: url(http://images.17173.com/rulai/images/index_45.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #393939;
}
.font12 {
	font-size: 14px;
	line-height: 170%;
	font-weight: bold;
	color: #FF5400;
	text-decoration: none;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #D77876;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#D77876; text-decoration: none}
#bottom a:visited { COLOR:#D77876; text-decoration: none}
#bottom a:hover { COLOR: #D77876; text-decoration : underline ;}
#bottom a:active { COLOR:#D77876; text-decoration: none}
.STYLE1 {color: #ffba00}
.STYLE2 {color: #616161}
.STYLE4 {
	font-size: 14px;
	line-height: 160%;
}
.STYLE6 {font-size: 14px; font-weight: bold; }
.STYLE7 {font-size: 14px; line-height: 160%; color: #6c6c4f; }
.STYLE8 {font-size: 14px; font-weight: bold; color: #6c6c4f; }
.STYLE9 {color: #6b6b5c}
a {
	color: #000000;
	text-decoration: none;
}
a:link {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
a:visited {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
a:hover {
	font-size: 9pt;
	line-height: 15pt;
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}

